/* CSS Document - Stereofunk template */

/* ============================================================================================================ HTML5 ELEMENT DISPLAY */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block; }
audio,canvas,video 							{ display: inline-block; *display: inline; *zoom: 1; }

/* ============================================================================================================= BASE STYLES & FIXES */

html 											{ background: #01a8df; overflow-y: scroll; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body 										{ font-size: 100%; line-height: normal; margin: 0; background: url(../images/bg1.jpg) center top no-repeat; zoom: 1; }
body:before, body:after						{ content: ""; display: table; }
body:after 									{ clear: both; }
html, body									{ width: 100%; float: left; }
body,input,button,textarea,select 				{ font-family: sans-serif; }
img 											{ border: 0; -ms-interpolation-mode: bicubic; }

/* ............................................................................................................. Links */

a 											{ color: #2891c4; text-decoration:none; }
a:focus 										{ outline: thin dotted; }
a:hover,a:active 							{ outline: none; }
a:hover { text-decoration:underline;}
/* ............................................................................................................. General typography */

abbr[title] 									{ border-bottom: 1px dotted; }
abbr											{ border-bottom: 1px dotted; cursor: help; }
b,strong 										{ font-weight: bold; }
blockquote 									{ margin: 1em 40px; }
q 											{ quotes: none; }
blockquote:before,blockquote:after,
q:before,q:after 							{ content: ''; content: none; }
dfn 											{ font-style: italic; }
mark 										{ background-color: #FF0; color: #000; }
pre,code,kbd,samp 							{ font-family: monospace, monospace; _font-family: 'Courier New', monospace, monospace; font-size: 1em; }
pre 											{ white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
small										{ font-size: 10px; margin: 0 3px; vertical-align: super; line-height: 0; }
sub,sup 										{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 											{ top: -0.5em; }
sub 											{ bottom: -0.25em; }

/* ............................................................................................................. Lists */

ul,ol 										{ margin: 1em 0; padding: 0 0 0 40px; }
dd 											{ margin: 0 0 0 40px; }

/* ............................................................................................................. Form elements */

form 										{ margin: 0; }
fieldset 										{ margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend 										{ *margin-left: -7px; }
button,input,select,textarea 						{ font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button,input 									{ line-height: normal; *overflow: visible; }
button,input[type="button"], 
input[type="reset"],input[type="submit"] 		{ cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],input[type="radio"]  	{ box-sizing: border-box; }
input[type="search"] 							{ -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-,
input::-moz-focus-inner						{ border: 0; padding: 0; }
textarea 										{ overflow: auto; vertical-align: top; }
table 										{ border-collapse: collapse; border-spacing: 0; }
th,td 										{ padding: 0; text-align: left; vertical-align: middle; }

/* ----------------- @font-face ------------------------- */

@font-face 									{ font-family: 'OSBlack';
												src: url('../fonts/ostrich_black-webfont.eot');
												src: url('../fonts/ostrich_black-webfont.eot#iefix') format('embedded-opentype'),
													 url('../fonts/ostrich_black-webfont.woff') format('woff'),
													 url('../fonts/ostrich_black-webfont.ttf') format('truetype'),
													 url('../fonts/ostrich_black-webfont.svg') format('svg');
												font-weight: normal;
												font-style: normal;
											}

@font-face 									{ font-family: 'OSMedium';
												src: url('../fonts/ostrich_regular-webfont.eot');
												src: url('../fonts/ostrich_regular-webfont.eot#iefix') format('embedded-opentype'),
													 url('../fonts/ostrich_regular-webfont.woff') format('woff'),
													 url('../fonts/ostrich_regular-webfont.ttf') format('truetype'),
													 url('../fonts/ostrich_regular-webfont.svg') format('svg');
												font-weight: normal;
												font-style: normal;
											}

/* -------------------- headers ----------------- */

h1,h2,h3,h4,h5,h6								{ padding: 0 0 1em; margin: 0; }
h1 											{ font-size: 3em; line-height: 1em; }
h2 											{ font-size: 2.4em; line-height: 1em; }
h3											{ font-size: 2em; line-height: 1em; }
h4											{ font-size: 2em; line-height: 1em; }
h5											{ font-size: 1.5em; line-height: 1em; }
h6											{ font-size: 1.25em; line-height: 1em; }
h3,h4,h5,h6									{ width: 100%; }

/* ------------------ Enrichment -------------------- */

/* colours & opacity & backgrounds & fonts */

body 										{ font: 300 90%/1.5em Helvetica, Arial, san-serif; }
h1,h2										{ font-family: 'OSBlack', Helvetica, Arial, san-serif; font-weight: lighter; }
h3,h4,h5,h6									{ font-family: 'OSMedium', Helvetica, Arial, san-serif; font-weight: lighter; }

/* borders & shadows */

/* text shadow */

/* temp opacity */

/* ------------------ Universal ------------------------ */

/* ---- containers ---- */

#wrap										{ width: 100%; float: left; background: url('../images/bottom_bg.png') center bottom no-repeat; }
.fixed_width								{ width: 960px; margin: 0 auto; padding: 0 1em; }
header, #content, #scroller, #ctas			{ width: 100%; float: left; }

/* ---- header ---- */

header										{ padding: 0; }

/* -- logo -- */

.logo										{ width: 100%; float: left; padding: 1em 0; text-align: center; }
.logo p										{ margin: 0; }

/* -- main nav -- */

header navigation								{ width: 100%; float: left; padding: 0; background: #1e2d36; border: 4px solid #1483ab; border-bottom: none; position:relative; }
header navigation ul								{ float: left; margin: 0; padding: 0; list-style: none; }
header navigation ul li							{ float: left; padding: 1.35em 0; }
header navigation ul li a							{ float: left; font: lighter 1.25em/1em 'OSBlack', Helvetica, Arial, san-serif; color: #fff; text-decoration: none; border-left: 1px solid #fff; padding: 0 1em; } 
header navigation ul li a:hover { color:#3a627c;}
header navigation ul li.current a {color:#558aad;}
header navigation ul li:first-child a				{ border: none; }


/*-- sub nav ---*/

.sub_nav { position:absolute; top:63px; width:100%; background-color:#23455b;}
.sub_nav li { padding:0.7em 0;}
.sub_nav li a { font-family:Arial, Helvetica, san-serif; font-size:14px;}
.sub_nav li a:hover { text-decoration:underline; color:#fff;}

/* cta */

.moduletable.nav_cta						{ float: right; }
.moduletable.nav_cta p						{ margin: 0; }
.moduletable.nav_cta p img					{ float: left; }

/* ------------------ Homepage ----------------------- */

/* ---- Main Content ---- */

#content									{ border: 0.25em solid #1483ab; border-top: none; min-height: 100px; padding: 0; background: #E8F1F6; }
#content_left, #content_right				{ float: left; width: 30em; min-height: 674px; }
#content_left.wide							{ width: 45em; min-height: 10em; position: relative; }
#content_right.narrow						{ width: 15em; background: #E8F1F6; min-height: 10em; }
#full_width									{ background: #d0e4ef; padding: 1em 0; width: 60em; float: left; position: relative; }
#inner_banner								{ width: 60em; float: left; background: #d0e4ef; }

/* -- flyer -- */

.moduletable.flyer							{ padding: 0.5em; float: left; }
.moduletable.flyer p							{ margin: 0; }
.moduletable.flyer p	 img						{ width: 29em; height: auto; float: left; }

/* ---- CTA area ---- */

.moduletable.top_cta						{ padding: 1.5em 0.5em 0.5em; width: 14em; float: left; background: #d9e6ee; text-align: center; }
.moduletable.top_cta.dark					{ background: #bbced9; }
.moduletable.top_cta h3						{ color: #042e63; padding: 0 0 0.5em; }
.moduletable.top_cta p						{ font-size: 0.875em; color: #456273; margin: 0; }
.moduletable.top_cta p:first-child			{ padding: 0 0 1em; }

/* ---- soundcloud cta ---- */

.moduletable.soundcloud						{ width: 29em; padding: 0.5em; float: left; background: #c8d9e3; }
.custom.soundcloud							{ width: 27em; padding: 1em; float: left; background: #1e2d36; }
.custom.soundcloud .half						{ width: 13.5em; padding: 0 0 0 2em; float: left; text-align: center; color: #7399ae; font-size: 0.875em; }
.custom.soundcloud .half p					{ margin: 0; }
.custom.soundcloud .half:first-child			{ width: 15.125em; padding: 0; border-right: 1px solid #7399ae; }
.custom.soundcloud .half iframe				{ height: 100px !important; }

/* ---- news ---- */

.moduletable.news							{ width: 28em; padding: 1em; float: left; background: #e8f1f6; min-height: 240px; }
.moduletable.news h3							{ color: #024c85; }
.moduletable.news .aidanews2_art				{ width: 28em; float: left; padding: 1em 0 0; border-top: 1px solid #bbced9; }
.moduletable.news .aidanews2_art:first-child	{ border: none; padding: 0 0 1em; }
.moduletable.news .aidanews2_mainL			{ float: left; width: auto; padding: 0 1em 0 0; }
.moduletable.news .aidanews2_mainL img		{ float: left; }
.moduletable.news .aidanews2_mainC			{ float: right; width: 22.5em; margin: -0.25em 0 0; }
.moduletable.news .aidanews2_date			{ font-size: 0.75em; color: #417899; line-height: 1em; }
.moduletable.news .aidanews2_title			{ padding: 0; }
.moduletable.news .aidanews2_title a			{ font-size: 0.875em; color: #024c85; }
.moduletable.news .aidanews2_text			{ font-size: 0.875em; color: #848484; line-height: 1.25em; }

/* ---- social links ---- */

#full_width ul								{ float: left; clear: left; position: relative; left: 50%; margin: 0; padding: 0; list-style: none; }
#full_width ul li								{ float: left; position: relative; right: 50%; padding: 0 0.5em; }
#full_width ul li a								{ font: lighter 1.25em/2em 'OSMedium', Helvetica, Arial, san-serif; padding: 0 3.5em 0 0; float: left; text-decoration: none; color: #24475c; }
#full_width ul li#twitter a						{ background: url(../images/social_sprite.gif) right -5px no-repeat; }
#full_width ul li#facebook a					{ background: url(../images/social_sprite.gif) right -55px no-repeat; }
#full_width ul li#soundcloud a					{ background: url(../images/social_sprite.gif) right -105px no-repeat; padding: 0 4em 0 0; }
#full_width ul li#mixcloud a					{ background: url(../images/social_sprite.gif) right -155px no-repeat; }

/* ---- scroller ---- */

#scroller									{ display:none; width: 56em; padding: 0; border: 0.25em solid #1483ab; margin: 0.5em 0; background: #283d49; padding: 1em 2em; max-height: 4.5em; overflow: hidden; }
#scroller .moduletable.slider				{ width: 90em; float: left; }
#scroller .aidanews2_art						{ margin: 0 0 0 1em; float: left; background: #15242d; clear: none !important; width: 10em; border: none; }
#scroller .aidanews2_date					{ text-align: center; float: left; background: #3d5562; color: #fff; padding: 12px; font: lighter 0.75em/1.5em 'OSBlack', Helvetica, Arial, sans-serif; width: 1.5em; }
#scroller .aidanews2_date:first-line			{ font-size: 2em; }
#scroller .aidanews2_title					{ font-size: 1.125em; float: left; width: auto; padding: 0.75em 0 0 0.875em; text-transform: uppercase; max-width: 102px; }
#scroller .aidanews2_title a					{ color: #b1cddd; text-decoration: none; }		

/* ---- bottom CTA's ---- */

#ctas										{ padding: 0 0 14em; width: 101%; margin:1em 0; }
#ctas .moduletable							{ padding: 0; margin: 0 0 0 0.5em; width: 309px; float: left; border: 0.25em solid #1483ab; position: relative; }
#ctas .moduletable:first-child				{ margin: 0; }
#ctas .moduletable img						{ float: left; min-width: 100%; }
#ctas .moduletable a							{ position: absolute; top: 0; left: 0; width: 100%; color: #fff; text-align: center; font: lighter 0.875em/1em 'OSMedium', Helvetica, Arial, sans-serif; text-decoration: none; padding: 8em 0 1.25em; }
#ctas .moduletable.social a					{ width: 50%; }
#ctas .moduletable.social a + a				{ left: 50%; }

/* ------------------ inner page ----------------------- */

/* -- inner banner -- */

#inner_banner img							{ max-width: 100%; float: left; }

/* -- article display -- */

.item-page, .blog									{ padding:2em; float: left; width: 41em; }
.item-page h2, .blog h2								{ text-align: center; font-size: 3em; padding: 0 0 0.5em; border-bottom:1px solid #BBCED9; margin:0 0 0.3em 0; }
.content-links								{ display: none; }
.blog h2 { margin:35px 0 30px 0; font-size:2em;}
.item-page table { width:100%; margin:20px 0}
.item-page table tr td { padding:10px; border-bottom:1px solid #BBCED9;}


.itemid482 .item-page h3 { float:left; width:100%; clear:both; margin:20px 0; padding:0px;}
.avVideo { float:left; clear:none; margin:0 8px 0 0;}


.itemid491 { background: url(../images/kl_bg.jpg) center top no-repeat #000000;}

.itemid491 .logo img { visibility:hidden;}
.itemid491 .custom.logo { background: url(../images/kl_logo.png) center 20px no-repeat;}
.itemid491 #wrap {background:none;}

.itemid491 #ctas .moduletable, .itemid491 #content, .itemid491 navigation {border-color:#1a1727;}
.itemid491 navigation {background-color:#000;}

.blog .item {
	margin-top:35px;
}


/* ------------------ scroll bar ----------------------- */

.scroll_bar_wrap							{ position: absolute; top: 20em; bottom: 0; height: 100%; width: 10px; right: 0.65em; border-radius: 5px; }
.scroll_mid									{ width: 10px; background: #BBCED9; cursor: pointer; border-radius: 5px; min-height: 30px; }

/* ------------------ search ----------------------- */											

.search_adv 									{ display: none; }
#search_results ol 							{ list-style: none; margin: 0; }
#search_results ol li 							{ padding: 0 0 1em 0; margin: 0 0 1em 0; }
#search_results ol li .section 					{ font-style: italic; color: #888; }
.searchheader_right 							{ float: right; }
#search_results .highlight 					{ background: #f2f2f2; padding: 3px 0; }
.search_pagination							{ width: 100%; position: relative; float: left; }
.pagination									{ float: left; position: relative; left: 50%; clear: left; list-style: none; margin: 0; padding: 0; }
.pagination li								{ float: left; position: relative; right: 50%; margin: 0 0.5em; }

/* - styles pulled from responsive stylesheet - */

h1,h2,h3,h4,h5,h6								{ padding: 0 0 1em; margin: 0; }
h1 											{ font-size: 3em; line-height: 1em; }
h2 											{ font-size: 2.25em; line-height: 1em; }
h3											{ font-size: 1.75em; line-height: 1em; }
h4											{ font-size: 2em; line-height: 1em; }
h5											{ font-size: 1.5em; line-height: 1em; }
h6											{ font-size: 1.25em; line-height: 1em; }
h3,h4,h5,h6									{ width: 100%; }

body 										{ font: 300 100%/1.5em Helvetica, Arial, san-serif; }


/* ============================================================================================================= WEBKIT FIXES */

@media screen and (-webkit-min-device-pixel-ratio:0) {

}